xor2000 29 Jul 2012 18:31 in TrueCrypt

I installed a fresh copy of Mountain Lion with Truecrypt 7.1a: no problems found.

I also upgraded Lion to Mountain Lion and also found not a single issue with Truecrypt 7.1a. In this case, I already has the latest osxfuse libraries installed (2.4.2) in Lion.

@awfulcaptchas: During installation, osxfuse offers (sometimes enforces) to install a macfuse compatibility layer. At the same time, an existing version of macfuse is removed. Please see here for details: https://github.com/osxfuse/osxfuse/wiki/FAQ